### Method

# Gimp HSL to_rgb

#### Declaration [src]

    void
    gimp_hsl_to_rgb (
      const GimpHSL* hsl,
      GimpRGB* rgb
    )

#### Description [src]

Convert a HSL color value to an RGB color value.

#### Parameters

`rgb`

  Type: `GimpRGB`

  The value converted to a value in the RGB colorspace.

  The argument will be set by the function.
  The data is owned by the caller of the function.